# AdvantEdgeSandboxControllerRestApi.NodeDataUnion

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**physicalLocation** | [**PhysicalLocation**](PhysicalLocation.md) |  | [optional] 
**process** | [**Process**](Process.md) |  | [optional] 


